<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="ImeRovMerch ImePat" PodrediPo="ImeRovMerch,ImePat,DokrId" 
		Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
	<CrTabDef CrTabKlucRed="DokrId" CrTabKlucRedTip="N" 
		  CrTabKlucKol="ImeArt" CrTabKlucTip="S"
		  CrTabPodatoci="Iznos" CrTabPodatTip="N" 
                                      CrTabOstPod="ImeRovMerch ImePat cSifra_Kup cImeKup Adresa ImeRegion Naselba ImeGrad ImeVidPM Lokacija StatusPM" 			  CrTabOstPodTip="S S S S S S S S S S S" 
		  CrTabSum="Iznos" />
	<Red ImeId="DokrId" Naslov="DokrId" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""  Kod="" />

	<Red ImeId="ImeRovMerch" Naslov="Mer~" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImePat" Naslov="Distr" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
	<Red ImeId="cSifra_Kup" Naslov="Sifra PM" Formula="iif(Sifra_Obj is null,Sifra_Kup,Sifra_Kup+'-'+Sifra_Obj)" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="cImeKup" Naslov="Ime" Formula="iif(ImeObj is null,ImeKup,ImeObj)" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeRegion" Naslov="Region" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Naselba" Naslov="Naselba" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeGrad" Naslov="Grad" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeVidPM" Naslov="Vid PM" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Lokacija" Naslov="Lokacija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="StatusPM" Naslov="Status PM" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="CrSum_Iznos" Naslov="Vkupno" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>